#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-BJUA9cWZG7oDjJu9FWbHAb
key:                  req-3.9.1-BJUA9cWZG7oDjJu9FWbHAb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  4f530d6348401b56559f806ac0eb503a
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-BJUA9cWZG7oDjJu9FWbHAb
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    authenticate-oauth-1.7-34xbB0ZmUpP8uHiqdZdEEU base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-94LDgzpiM05IVpeI5FygTF
    connection-0.3.1-KLxKQPhLDuhIg170AwAiba exceptions-0.10.4
    http-api-data-0.4.3-Irs9XPmtz1ME6Af4Nw5VPm
    http-client-0.7.8-6ZhbEiDvgNk7MlAOPTIf2o
    http-client-tls-0.3.5.3-JrZIN5GgCwJJ9zt1rcdgbU
    http-types-0.12.3-8mvtzmj6RM928JRtp4m3Ed
    modern-uri-0.3.4.1-H8oM76eu0bB6QDbIBZJh0s
    monad-control-1.0.3-GE4iErTZLHaG2zD8KmCg9b mtl-2.2.2
    retry-0.9.0.0-JkN2shPCdCMCqOlx83rQK8 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-6p4D6tiBSaiLRawxvTQCis
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

